Bug 1280541 - thunderbolt display will not hotplug properly
thunderbolt display will not hotplug properly
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-11 21:41 EST by Rafael Ávila de Espíndola
Modified: 2016-11-16 09:11 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:51:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rafael.espindola: needinfo-


Attachments (Terms of Use)

  None (edit)
Description Rafael Ávila de Espíndola 2015-11-11 21:41:44 EST
I have a UP3214Q plugged to a mac pro.

If the monitor is on and plugged when the system boots, everything works.

If I turn the monitor off and on again it says there is not signal. It works on OS X.

When it is turned off, dmesg says

[  748.208094] thunderbolt 0000:5d:00.0: resetting error on 0:c.
[  748.208136] thunderbolt 0000:5d:00.0: 0:c: hotplug: scanning
[  748.208140] thunderbolt 0000:5d:00.0: 0:c: hotplug: no switch found

When it is turned on, dmesg says

[  794.606673] thunderbolt 0000:5d:00.0: resetting error on 0:c.
[  794.606725] thunderbolt 0000:5d:00.0: 0:c: got unplug event for disconnected port, ignoring
Comment 1 Arun S A G 2016-05-18 18:29:39 EDT
This is what happens during unplug.


May 18 15:20:26  kernel: pciehp 0000:06:03.0:pcie24: Card not present on Slot(3-2)
May 18 15:20:26  kernel: pciehp 0000:06:03.0:pcie24: slot(3-2): Link Down event
May 18 15:20:26  kernel: thunderbolt 0000:07:00.0: resetting error on 0:3.
May 18 15:20:26  kernel: thunderbolt 0000:07:00.0: resetting error on 0:4.
May 18 15:20:26  kernel: pciehp 0000:06:03.0:pcie24: Link Down event ignored on slot(3-2): already powering off
May 18 15:20:26  kernel: pciehp 0000:09:05.0:pcie24: unloading service driver pciehp
May 18 15:20:26  kernel: thunderbolt 0000:07:00.0: 0:3: unplugged
May 18 15:20:26  kernel: thunderbolt 0000:07:00.0: 0:6 <-> 3:a (PCI): deactivating
May 18 15:20:26  kernel: thunderbolt 0000:07:00.0: 3:a: TB_CAP_PCIE not found: -5
May 18 15:20:26  kernel: thunderbolt 0000:07:00.0: deactivating path from 3:a to 0:6
May 18 15:20:26  kernel: pciehp 0000:09:05.0:pcie24: Timeout on hotplug command 0x1038 (issued 49257 msec ago)
May 18 15:20:26  kernel: pciehp 0000:09:05.0:pcie24: pcie_do_write_cmd: no response from device
May 18 15:20:26  kernel: pciehp 0000:09:05.0:pcie24: pcie_isr: no response from device
May 18 15:20:26  kernel: thunderbolt 0000:07:00.0: 3:a: hop deactivation failed for hop 0, index 8
May 18 15:20:26  kernel: thunderbolt 0000:07:00.0: deactivating path from 0:6 to 3:a
May 18 15:20:26  kernel: thunderbolt 0000:07:00.0: 3:1: hop deactivation failed for hop 1, index 8
May 18 15:20:26  kernel: thunderbolt 0000:07:00.0: 0:4: got unplug event for disconnected port, ignoring
May 18 15:20:26  kernel: pciehp 0000:09:04.0:pcie24: unloading service driver pciehp
May 18 15:20:26  kernel: pciehp 0000:09:04.0:pcie24: Timeout on hotplug command 0x1038 (issued 49260 msec ago)
May 18 15:20:26  kernel: pciehp 0000:09:04.0:pcie24: pcie_do_write_cmd: no response from device
May 18 15:20:26  kernel: pciehp 0000:09:04.0:pcie24: pcie_isr: no response from device
May 18 15:20:26  kernel: firewire_ohci 0000:0e:00.0: removed fw-ohci device
May 18 15:20:26  kernel: ohci-pci 0000:0c:00.0: HC died; cleaning up
May 18 15:20:27  kernel: tg3 0000:0d:00.0: tg3_abort_hw timed out, TX_MODE_ENABLE will not clear MAC_TX_MODE=ffffffff
May 18 15:20:27  NetworkManager[1449]: <info>  (enp13s0): device state change: unavailable -> unmanaged (reason 'removed') [20 10 36]
May 18 15:20:27  ModemManager[1212]: <info>  (net/enp13s0): released by modem /sys/devices/pci0000:00/0000:00:1c.4/0000:05:00.0/0000:06:03.0/0000:08:00.0/0000:09:01.0/0000:0d:00.0
May 18 15:20:27  kernel: ehci-pci 0000:0c:00.2: HC died; cleaning up
May 18 15:20:27  kernel: ehci-pci 0000:0c:00.2: remove, state 1
May 18 15:20:27  kernel: usb usb3: USB disconnect, device number 1
May 18 15:20:27  kernel: usb 3-1: USB disconnect, device number 2
May 18 15:20:27  kernel: usb 3-1.4: USB disconnect, device number 5
May 18 15:20:27  NetworkManager[1449]: <warn>  (enp13s0): failed to disable userspace IPv6LL address handling
May 18 15:20:27  kernel: usb 3-1.5: USB disconnect, device number 3
May 18 15:20:27  /usr/libexec/gdm-x-session[1571]: (II) config/udev: removing device FaceTime HD Camera (Display)
May 18 15:20:27  /usr/libexec/gdm-x-session[1571]: (**) Option "fd" "35"
May 18 15:20:27  /usr/libexec/gdm-x-session[1571]: (II) UnloadModule: "libinput"
May 18 15:20:27  /usr/libexec/gdm-x-session[1571]: (II) systemd-logind: releasing fd for 13:69
May 18 15:20:27  kernel: usb 3-1.7: USB disconnect, device number 4
May 18 15:20:27  kernel: ehci-pci 0000:0c:00.2: USB bus 3 deregistered
May 18 15:20:27  kernel: ohci-pci 0000:0c:00.1: HC died; cleaning up
May 18 15:20:27  kernel: ohci-pci 0000:0c:00.1: remove, state 4
May 18 15:20:27  kernel: usb usb2: USB disconnect, device number 1
May 18 15:20:27  kernel: ohci-pci 0000:0c:00.1: USB bus 2 deregistered
May 18 15:20:27  kernel: ohci-pci 0000:0c:00.0: remove, state 4
May 18 15:20:27  kernel: usb usb1: USB disconnect, device number 1
May 18 15:20:27  kernel: ohci-pci 0000:0c:00.0: USB bus 1 deregistered
May 18 15:20:27  kernel: pci_bus 0000:0c: busn_res: [bus 0c] is released
May 18 15:20:27  kernel: pci_bus 0000:0b: busn_res: [bus 0b-0c] is released
May 18 15:20:27  kernel: pci_bus 0000:0a: busn_res: [bus 0a-0c] is released
May 18 15:20:27  kernel: acpiphp: Slot [1-1] unregistered
May 18 15:20:27  kernel: pci_bus 0000:0d: busn_res: [bus 0d] is released
May 18 15:20:27  kernel: pci_bus 0000:0e: busn_res: [bus 0e] is released
May 18 15:20:27  kernel: pci_bus 0000:0f: busn_res: [bus 0f] is released
May 18 15:20:27  kernel: pci_bus 0000:10: busn_res: [bus 10] is released
May 18 15:20:27  kernel: pci_bus 0000:09: busn_res: [bus 09-10] is released
May 18 15:20:27  kernel: acpiphp: Slot [1] unregistered
May 18 15:20:27  kernel: acpiphp: Slot [2-1] unregistered
May 18 15:20:27  kernel: acpiphp: Slot [3-1] unregistered
May 18 15:20:27  kernel: acpiphp: Slot [4-1] unregistered
May 18 15:20:27  kernel: acpiphp: Slot [5-1] unregistered









Following are the logs from hotplug


May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: resetting error on 0:4.
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 0:4: hotplug: scanning
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 0:4: hotplug: no switch found
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: resetting error on 0:3.
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 0:3: hotplug: scanning
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 0:3: is connected, link is up (state: 2)
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: initializing Switch at 0x3 (depth: 1, up port: 1)
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: old switch config:
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:  Switch: 8086:1513 (Revision: 2, TB Version: 1)
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:   Max Port Number: 13
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:   Config:
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:    Upstream Port Number: 0 Depth: 0 Route String: 0x0 Enabled: 0, PlugEventsDelay: 10ms
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:    unknown1: 0x0 unknown4: 0x0
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 3: unsupported switch device id 0x1513
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 3: reading drom (length: 0x97)
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 3: uid: 0x1000100afd5e0
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:  Port 0: 8086:1513 (Revision: 2, TB Version: 1, Type: Port (0x1))
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:   Max hop id (in/out): 7/7
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:   Max counters: 8
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:   NFC Credits: 0x700000
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:  Port 1: 8086:1513 (Revision: 2, TB Version: 1, Type: Port (0x1))
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:   Max hop id (in/out): 63/63
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:   Max counters: 32
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:   NFC Credits: 0x3c00000
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:  Port 2: 8086:1513 (Revision: 2, TB Version: 1, Type: Port (0x1))
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:   Max hop id (in/out): 63/63
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:   Max counters: 32
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:   NFC Credits: 0x3c00000
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:  Port 3: 8086:1513 (Revision: 2, TB Version: 1, Type: Port (0x1))
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:   Max hop id (in/out): 63/63
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:   Max counters: 32
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:   NFC Credits: 0x3c00000
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:  Port 4: 8086:1513 (Revision: 2, TB Version: 1, Type: Port (0x1))
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:   Max hop id (in/out): 63/63
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:   Max counters: 32
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:   NFC Credits: 0x3c00000
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 3:5: disabled by eeprom
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 3:6: disabled by eeprom
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:  Port 7: 8086:1513 (Revision: 2, TB Version: 1, Type: PCIe (0x100101))
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:   Max hop id (in/out): 8/8
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:   Max counters: 1
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:   NFC Credits: 0x700000
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:  Port 8: 8086:1513 (Revision: 2, TB Version: 1, Type: PCIe (0x100101))
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:   Max hop id (in/out): 8/8
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:   Max counters: 1
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:   NFC Credits: 0x700000
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 3:9: disabled by eeprom
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:  Port 10: 8086:1513 (Revision: 2, TB Version: 1, Type: PCIe (0x100102))
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:   Max hop id (in/out): 8/8
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:   Max counters: 1
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:   NFC Credits: 0x700000
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:  Port 11: 8086:1513 (Revision: 2, TB Version: 1, Type: DP/HDMI (0xe0102))
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:   Max hop id (in/out): 9/9
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:   Max counters: 2
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0:   NFC Credits: 0x700000
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 3:c: disabled by eeprom
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 3:d: disabled by eeprom
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 3:3: is unplugged (state: 7)
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 3: hotplug: activating pcie devices
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 0:6 <-> 3:a (PCI): activating
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: activating path from 0:6 to 3:a
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 3:1: Writing hop 1, index 8
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 3:1:  Hop through port 10 to hop 8 (enabled)
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 3:1:   Weight: 1 Priority: 3 Credits: 16 Drop: 0
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 3:1:    Counter enabled: 0 Counter index: 2047
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 3:1:   Flow Control (In/Eg): 1/0 Shared Buffer (In/Eg): 0/0
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 3:1:   Unknown1: 0x0 Unknown2: 0x0 Unknown3: 0x0
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 0:6: Writing hop 0, index 8
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 0:6:  Hop through port 3 to hop 8 (enabled)
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 0:6:   Weight: 1 Priority: 3 Credits: 7 Drop: 0
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 0:6:    Counter enabled: 0 Counter index: 2047
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 0:6:   Flow Control (In/Eg): 1/1 Shared Buffer (In/Eg): 0/0
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 0:6:   Unknown1: 0x0 Unknown2: 0x0 Unknown3: 0x0
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: path activation complete
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: activating path from 3:a to 0:6
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 0:3: Writing hop 1, index 8
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 0:3:  Hop through port 6 to hop 8 (enabled)
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 0:3:   Weight: 1 Priority: 3 Credits: 16 Drop: 0
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 0:3:    Counter enabled: 0 Counter index: 2047
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 0:3:   Flow Control (In/Eg): 1/0 Shared Buffer (In/Eg): 0/0
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 0:3:   Unknown1: 0x0 Unknown2: 0x0 Unknown3: 0x0
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 3:a: Writing hop 0, index 8
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 3:a:  Hop through port 1 to hop 8 (enabled)
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 3:a:   Weight: 1 Priority: 3 Credits: 7 Drop: 0
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 3:a:    Counter enabled: 0 Counter index: 2047
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 3:a:   Flow Control (In/Eg): 1/1 Shared Buffer (In/Eg): 0/0
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: 3:a:   Unknown1: 0x0 Unknown2: 0x0 Unknown3: 0x0
May 18 15:20:50  kernel: thunderbolt 0000:07:00.0: path activation complete
May 18 15:20:50  kernel: pciehp 0000:06:03.0:pcie24: Card present on Slot(3-2)
May 18 15:20:50  kernel: pciehp 0000:06:03.0:pcie24: slot(3-2): Link Up event
May 18 15:20:50  kernel: pciehp 0000:06:03.0:pcie24: Link Up event ignored on slot(3-2): already powering on
May 18 15:20:51  kernel: pci 0000:08:00.0: [8086:1513] type 01 class 0x060400
May 18 15:20:51  kernel: pci 0000:08:00.0: supports D1 D2
May 18 15:20:51  kernel: pci 0000:08:00.0: PME# supported from D0 D1 D2 D3hot D3cold
May 18 15:20:51  kernel: pci 0000:08:00.0: bridge configuration invalid ([bus 00-00]), reconfiguring
May 18 15:20:51  kernel: acpiphp: Slot [1] registered
May 18 15:20:51  kernel: acpiphp: Slot [2-1] registered
May 18 15:20:51  kernel: acpiphp: Slot [3-1] registered
May 18 15:20:51  kernel: acpiphp: Slot [4-1] registered
May 18 15:20:51  kernel: acpiphp: Slot [5-1] registered
May 18 15:20:51  kernel: pci_bus 0000:09: busn_res: can not insert [bus 09-ff] under [bus 08-38] (conflicts with (null) [bus 08-38])
May 18 15:20:51  kernel: pci 0000:09:00.0: [8086:1513] type 01 class 0x060400
May 18 15:20:51  kernel: pci 0000:09:00.0: supports D1 D2
May 18 15:20:51  kernel: pci 0000:09:00.0: PME# supported from D0 D1 D2 D3hot D3cold
May 18 15:20:51  kernel: pci 0000:09:01.0: [8086:1513] type 01 class 0x060400
May 18 15:20:51  kernel: pci 0000:09:01.0: supports D1 D2
May 18 15:20:51  kernel: pci 0000:09:01.0: PME# supported from D0 D1 D2 D3hot D3cold
May 18 15:20:51  kernel: pci 0000:09:02.0: [8086:1513] type 01 class 0x060400
May 18 15:20:51  kernel: pci 0000:09:02.0: supports D1 D2
May 18 15:20:51  kernel: pci 0000:09:02.0: PME# supported from D0 D1 D2 D3hot D3cold
May 18 15:20:51  kernel: pci 0000:09:04.0: [8086:1513] type 01 class 0x060400
May 18 15:20:51  kernel: pci 0000:09:04.0: supports D1 D2
May 18 15:20:51  kernel: pci 0000:09:04.0: PME# supported from D0 D1 D2 D3hot D3cold
May 18 15:20:51  kernel: pci 0000:09:05.0: [8086:1513] type 01 class 0x060400
May 18 15:20:51  kernel: pci 0000:09:05.0: supports D1 D2
May 18 15:20:51  kernel: pci 0000:09:05.0: PME# supported from D0 D1 D2 D3hot D3cold
May 18 15:20:51  kernel: pci 0000:08:00.0: PCI bridge to [bus 09-ff]
May 18 15:20:51  kernel: pci 0000:08:00.0:   bridge window [io  0x0000-0x0fff]
May 18 15:20:51  kernel: pci 0000:08:00.0:   bridge window [mem 0x00000000-0x000fffff]
May 18 15:20:51  kernel: pci 0000:08:00.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
May 18 15:20:51  kernel: pci 0000:09:00.0: bridge configuration invalid ([bus 00-00]), reconfiguring
May 18 15:20:51  kernel: pci 0000:09:01.0: bridge configuration invalid ([bus 00-00]), reconfiguring
May 18 15:20:51  kernel: pci 0000:09:02.0: bridge configuration invalid ([bus 00-00]), reconfiguring
May 18 15:20:51  kernel: pci 0000:09:04.0: bridge configuration invalid ([bus 00-00]), reconfiguring
May 18 15:20:51  kernel: pci 0000:09:05.0: bridge configuration invalid ([bus 00-00]), reconfiguring
May 18 15:20:51  kernel: acpiphp: Slot [1-1] registered
May 18 15:20:51  kernel: pci 0000:0a:00.0: [12d8:400c] type 01 class 0x060400
May 18 15:20:51  kernel: pci 0000:0a:00.0: supports D1 D2
May 18 15:20:51  kernel: pci 0000:0a:00.0: PME# supported from D0 D1 D2 D3hot D3cold
May 18 15:20:51  kernel: pci 0000:09:00.0: PCI bridge to [bus 0a-ff]
May 18 15:20:51  kernel: pci 0000:09:00.0:   bridge window [io  0x0000-0x0fff]
May 18 15:20:51  kernel: pci 0000:09:00.0:   bridge window [mem 0x00000000-0x000fffff]
May 18 15:20:51  kernel: pci 0000:09:00.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
May 18 15:20:51  kernel: pci 0000:0a:00.0: bridge configuration invalid ([bus 00-00]), reconfiguring
May 18 15:20:51  kernel: pci 0000:0b:03.0: [12d8:400c] type 01 class 0x060400
May 18 15:20:51  kernel: pci 0000:0b:03.0: supports D1 D2
May 18 15:20:51  kernel: pci 0000:0b:03.0: PME# supported from D0 D1 D2 D3hot D3cold
May 18 15:20:51  kernel: pci 0000:0a:00.0: PCI bridge to [bus 0b-ff]
May 18 15:20:51  kernel: pci 0000:0a:00.0:   bridge window [io  0x0000-0x0fff]
May 18 15:20:51  kernel: pci 0000:0a:00.0:   bridge window [mem 0x00000000-0x000fffff]
May 18 15:20:51  kernel: pci 0000:0a:00.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
May 18 15:20:51  kernel: pci 0000:0b:03.0: bridge configuration invalid ([bus 00-00]), reconfiguring
May 18 15:20:51  kernel: pci 0000:0c:00.0: [12d8:400e] type 00 class 0x0c0310
May 18 15:20:51  kernel: pci 0000:0c:00.0: reg 0x10: [mem 0x00000000-0x00000fff]
May 18 15:20:51  kernel: pci 0000:0c:00.0: supports D1 D2
May 18 15:20:51  kernel: pci 0000:0c:00.0: PME# supported from D0 D1 D2 D3hot D3cold
May 18 15:20:51  kernel: pci 0000:0c:00.1: [12d8:400e] type 00 class 0x0c0310
May 18 15:20:51  kernel: pci 0000:0c:00.1: reg 0x10: [mem 0x00000000-0x00000fff]
May 18 15:20:51  kernel: pci 0000:0c:00.1: supports D1 D2
May 18 15:20:51  kernel: pci 0000:0c:00.1: PME# supported from D0 D1 D2 D3hot D3cold
May 18 15:20:51  kernel: pci 0000:0c:00.2: [12d8:400f] type 00 class 0x0c0320
May 18 15:20:51  kernel: pci 0000:0c:00.2: reg 0x10: [mem 0x00000000-0x000000ff]
May 18 15:20:51  kernel: pci 0000:0c:00.2: supports D1 D2
May 18 15:20:51  kernel: pci 0000:0c:00.2: PME# supported from D0 D1 D2 D3hot D3cold
May 18 15:20:51  kernel: pci 0000:0b:03.0: PCI bridge to [bus 0c-ff]
May 18 15:20:51  kernel: pci 0000:0b:03.0:   bridge window [io  0x0000-0x0fff]
May 18 15:20:51  kernel: pci 0000:0b:03.0:   bridge window [mem 0x00000000-0x000fffff]
May 18 15:20:51  kernel: pci 0000:0b:03.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
May 18 15:20:51  kernel: pci_bus 0000:0c: busn_res: [bus 0c-ff] end is updated to 0c
May 18 15:20:51  kernel: pci_bus 0000:0b: busn_res: [bus 0b-ff] end is updated to 0c
May 18 15:20:51  kernel: pci_bus 0000:0a: busn_res: [bus 0a-ff] end is updated to 0c
May 18 15:20:51  kernel: pci 0000:0d:00.0: [14e4:16b0] type 00 class 0x020000
May 18 15:20:51  kernel: pci 0000:0d:00.0: reg 0x10: [mem 0x00000000-0x0000ffff 64bit pref]
May 18 15:20:51  kernel: pci 0000:0d:00.0: reg 0x18: [mem 0x00000000-0x0000ffff 64bit pref]
May 18 15:20:51  kernel: pci 0000:0d:00.0: PME# supported from D0 D3hot D3cold
May 18 15:20:51  kernel: pci 0000:09:01.0: PCI bridge to [bus 0d-ff]
May 18 15:20:51  kernel: pci 0000:09:01.0:   bridge window [io  0x0000-0x0fff]
May 18 15:20:51  kernel: pci 0000:09:01.0:   bridge window [mem 0x00000000-0x000fffff]
May 18 15:20:51  kernel: pci 0000:09:01.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
May 18 15:20:51  kernel: pci_bus 0000:0d: busn_res: [bus 0d-ff] end is updated to 0d
May 18 15:20:51  kernel: pci 0000:0e:00.0: [11c1:5901] type 00 class 0x0c0010
May 18 15:20:51  kernel: pci 0000:0e:00.0: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
May 18 15:20:51  kernel: pci 0000:0e:00.0: supports D1 D2
May 18 15:20:51  kernel: pci 0000:0e:00.0: PME# supported from D0 D1 D2 D3hot D3cold
May 18 15:20:51  kernel: pci 0000:09:02.0: PCI bridge to [bus 0e-ff]
May 18 15:20:51  kernel: pci 0000:09:02.0:   bridge window [io  0x0000-0x0fff]
May 18 15:20:51  kernel: pci 0000:09:02.0:   bridge window [mem 0x00000000-0x000fffff]
May 18 15:20:51  kernel: pci 0000:09:02.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
May 18 15:20:51  kernel: pci_bus 0000:0e: busn_res: [bus 0e-ff] end is updated to 0e
May 18 15:20:51  kernel: pci 0000:09:04.0: PCI bridge to [bus 0f-ff]
May 18 15:20:51  kernel: pci 0000:09:04.0:   bridge window [io  0x0000-0x0fff]
May 18 15:20:51  kernel: pci 0000:09:04.0:   bridge window [mem 0x00000000-0x000fffff]
May 18 15:20:51  kernel: pci 0000:09:04.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
May 18 15:20:51  kernel: pci_bus 0000:0f: busn_res: [bus 0f-ff] end is updated to 0f
May 18 15:20:51  kernel: pci 0000:09:05.0: PCI bridge to [bus 10-ff]
May 18 15:20:51  kernel: pci 0000:09:05.0:   bridge window [io  0x0000-0x0fff]
May 18 15:20:51  kernel: pci 0000:09:05.0:   bridge window [mem 0x00000000-0x000fffff]
May 18 15:20:51  kernel: pci 0000:09:05.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
May 18 15:20:51  kernel: pci_bus 0000:10: busn_res: [bus 10-ff] end is updated to 10
May 18 15:20:51  kernel: pci_bus 0000:09: busn_res: [bus 09-ff] end is updated to 10
May 18 15:20:51  kernel: pci 0000:09:04.0: bridge window [mem 0x00100000-0x001fffff 64bit pref] to [bus 0f] add_size 200000 add_align 100000
May 18 15:20:51  kernel: pci 0000:09:04.0: bridge window [mem 0x00100000-0x001fffff] to [bus 0f] add_size 200000 add_align 100000
May 18 15:20:51  kernel: pci 0000:09:05.0: bridge window [mem 0x00100000-0x001fffff 64bit pref] to [bus 10] add_size 200000 add_align 100000
May 18 15:20:51  kernel: pci 0000:09:05.0: bridge window [mem 0x00100000-0x001fffff] to [bus 10] add_size 200000 add_align 100000
May 18 15:20:51  kernel: pci 0000:09:04.0: res[15]=[mem 0x00100000-0x001fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
May 18 15:20:51  kernel: pci 0000:09:04.0: res[15]=[mem 0x00100000-0x001fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
May 18 15:20:51  kernel: pci 0000:09:05.0: res[15]=[mem 0x00100000-0x001fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
May 18 15:20:51  kernel: pci 0000:09:05.0: res[15]=[mem 0x00100000-0x001fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
May 18 15:20:51  kernel: pci 0000:08:00.0: bridge window [mem 0x00100000-0x005fffff 64bit pref] to [bus 09-10] add_size 400000 add_align 100000
May 18 15:20:51  kernel: pci 0000:09:04.0: res[14]=[mem 0x00100000-0x001fffff] res_to_dev_res add_size 200000 min_align 100000
May 18 15:20:51  kernel: pci 0000:09:04.0: res[14]=[mem 0x00100000-0x001fffff] res_to_dev_res add_size 200000 min_align 100000
May 18 15:20:51  kernel: pci 0000:09:05.0: res[14]=[mem 0x00100000-0x001fffff] res_to_dev_res add_size 200000 min_align 100000
May 18 15:20:51  kernel: pci 0000:09:05.0: res[14]=[mem 0x00100000-0x001fffff] res_to_dev_res add_size 200000 min_align 100000
May 18 15:20:51  kernel: pci 0000:08:00.0: bridge window [mem 0x00100000-0x005fffff] to [bus 09-10] add_size 400000 add_align 100000
May 18 15:20:51  kernel: pcieport 0000:06:03.0: bridge window [io  0x1000-0x5fff] to [bus 08-38] add_size 1000
May 18 15:20:51  kernel: pcieport 0000:06:03.0: res[13]=[io  0x1000-0x5fff] res_to_dev_res add_size 1000 min_align 1000
May 18 15:20:51  kernel: pcieport 0000:06:03.0: res[13]=[io  0x1000-0x6fff] res_to_dev_res add_size 1000 min_align 1000
May 18 15:20:51  kernel: pcieport 0000:06:03.0: BAR 13: no space for [io  size 0x6000]
May 18 15:20:51  kernel: pcieport 0000:06:03.0: BAR 13: failed to assign [io  size 0x6000]
May 18 15:20:51  kernel: pcieport 0000:06:03.0: BAR 13: no space for [io  size 0x5000]
May 18 15:20:51  kernel: pcieport 0000:06:03.0: BAR 13: failed to assign [io  size 0x5000]
May 18 15:20:51  kernel: pci 0000:08:00.0: res[14]=[mem 0x00100000-0x005fffff] res_to_dev_res add_size 400000 min_align 100000
May 18 15:20:51  kernel: pci 0000:08:00.0: res[14]=[mem 0x00100000-0x009fffff] res_to_dev_res add_size 400000 min_align 100000
May 18 15:20:51  kernel: pci 0000:08:00.0: res[15]=[mem 0x00100000-0x005fffff 64bit pref] res_to_dev_res add_size 400000 min_align 100000
May 18 15:20:51  kernel: pci 0000:08:00.0: res[15]=[mem 0x00100000-0x009fffff 64bit pref] res_to_dev_res add_size 400000 min_align 100000
May 18 15:20:51  kernel: pci 0000:08:00.0: BAR 14: assigned [mem 0xb0c00000-0xb14fffff]
May 18 15:20:51  kernel: pci 0000:08:00.0: BAR 15: assigned [mem 0xb1500000-0xb1dfffff 64bit pref]
May 18 15:20:51  kernel: pci 0000:08:00.0: BAR 13: no space for [io  size 0x5000]
May 18 15:20:51  kernel: pci 0000:08:00.0: BAR 13: failed to assign [io  size 0x5000]
May 18 15:20:51  kernel: pci 0000:08:00.0: BAR 13: no space for [io  size 0x5000]
May 18 15:20:51  kernel: pci 0000:08:00.0: BAR 13: failed to assign [io  size 0x5000]
May 18 15:20:51  kernel: pci 0000:09:04.0: res[14]=[mem 0x00100000-0x001fffff] res_to_dev_res add_size 200000 min_align 100000
May 18 15:20:51  kernel: pci 0000:09:04.0: res[14]=[mem 0x00100000-0x003fffff] res_to_dev_res add_size 200000 min_align 100000
May 18 15:20:51  kernel: pci 0000:09:04.0: res[15]=[mem 0x00100000-0x001fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
May 18 15:20:51  kernel: pci 0000:09:04.0: res[15]=[mem 0x00100000-0x003fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
May 18 15:20:51  kernel: pci 0000:09:05.0: res[14]=[mem 0x00100000-0x001fffff] res_to_dev_res add_size 200000 min_align 100000
May 18 15:20:51  kernel: pci 0000:09:05.0: res[14]=[mem 0x00100000-0x003fffff] res_to_dev_res add_size 200000 min_align 100000
May 18 15:20:51  kernel: pci 0000:09:05.0: res[15]=[mem 0x00100000-0x001fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
May 18 15:20:51  kernel: pci 0000:09:05.0: res[15]=[mem 0x00100000-0x003fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
May 18 15:20:51  kernel: pci 0000:09:00.0: BAR 14: assigned [mem 0xb0c00000-0xb0cfffff]
May 18 15:20:51  kernel: pci 0000:09:00.0: BAR 15: assigned [mem 0xb1500000-0xb15fffff 64bit pref]
May 18 15:20:51  kernel: pci 0000:09:01.0: BAR 14: assigned [mem 0xb0d00000-0xb0dfffff]
May 18 15:20:51  kernel: pci 0000:09:01.0: BAR 15: assigned [mem 0xb1600000-0xb16fffff 64bit pref]
May 18 15:20:51  kernel: pci 0000:09:02.0: BAR 14: assigned [mem 0xb0e00000-0xb0efffff]
May 18 15:20:51  kernel: pci 0000:09:02.0: BAR 15: assigned [mem 0xb1700000-0xb17fffff 64bit pref]
May 18 15:20:51  kernel: pci 0000:09:04.0: BAR 14: assigned [mem 0xb0f00000-0xb11fffff]
May 18 15:20:51  kernel: pci 0000:09:04.0: BAR 15: assigned [mem 0xb1800000-0xb1afffff 64bit pref]
May 18 15:20:51  kernel: pci 0000:09:05.0: BAR 14: assigned [mem 0xb1200000-0xb14fffff]
May 18 15:20:51  kernel: pci 0000:09:05.0: BAR 15: assigned [mem 0xb1b00000-0xb1dfffff 64bit pref]
May 18 15:20:51  kernel: pci 0000:09:00.0: BAR 13: no space for [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:09:00.0: BAR 13: failed to assign [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:09:01.0: BAR 13: no space for [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:09:01.0: BAR 13: failed to assign [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:09:02.0: BAR 13: no space for [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:09:02.0: BAR 13: failed to assign [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:09:04.0: BAR 13: no space for [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:09:04.0: BAR 13: failed to assign [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:09:05.0: BAR 13: no space for [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:09:05.0: BAR 13: failed to assign [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:09:00.0: BAR 13: no space for [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:09:00.0: BAR 13: failed to assign [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:09:01.0: BAR 13: no space for [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:09:01.0: BAR 13: failed to assign [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:09:02.0: BAR 13: no space for [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:09:02.0: BAR 13: failed to assign [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:09:04.0: BAR 13: no space for [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:09:04.0: BAR 13: failed to assign [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:09:05.0: BAR 13: no space for [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:09:05.0: BAR 13: failed to assign [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:0a:00.0: BAR 14: assigned [mem 0xb0c00000-0xb0cfffff]
May 18 15:20:51  kernel: pci 0000:0a:00.0: BAR 15: assigned [mem 0xb1500000-0xb15fffff 64bit pref]
May 18 15:20:51  kernel: pci 0000:0a:00.0: BAR 13: no space for [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:0a:00.0: BAR 13: failed to assign [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:0b:03.0: BAR 14: assigned [mem 0xb0c00000-0xb0cfffff]
May 18 15:20:51  kernel: pci 0000:0b:03.0: BAR 15: assigned [mem 0xb1500000-0xb15fffff 64bit pref]
May 18 15:20:51  kernel: pci 0000:0b:03.0: BAR 13: no space for [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:0b:03.0: BAR 13: failed to assign [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:0c:00.0: BAR 0: assigned [mem 0xb0c00000-0xb0c00fff]
May 18 15:20:51  kernel: pci 0000:0c:00.1: BAR 0: assigned [mem 0xb0c01000-0xb0c01fff]
May 18 15:20:51  kernel: pci 0000:0c:00.2: BAR 0: assigned [mem 0xb0c02000-0xb0c020ff]
May 18 15:20:51  kernel: pci 0000:0b:03.0: PCI bridge to [bus 0c]
May 18 15:20:51  kernel: pci 0000:0b:03.0:   bridge window [mem 0xb0c00000-0xb0cfffff]
May 18 15:20:51  kernel: pci 0000:0b:03.0:   bridge window [mem 0xb1500000-0xb15fffff 64bit pref]
May 18 15:20:51  kernel: pci 0000:0a:00.0: PCI bridge to [bus 0b-0c]
May 18 15:20:51  kernel: pci 0000:0a:00.0:   bridge window [mem 0xb0c00000-0xb0cfffff]
May 18 15:20:51  kernel: pci 0000:0a:00.0:   bridge window [mem 0xb1500000-0xb15fffff 64bit pref]
May 18 15:20:51  kernel: pci 0000:09:00.0: PCI bridge to [bus 0a-0c]
May 18 15:20:51  kernel: pci 0000:09:00.0:   bridge window [mem 0xb0c00000-0xb0cfffff]
May 18 15:20:51  kernel: pci 0000:09:00.0:   bridge window [mem 0xb1500000-0xb15fffff 64bit pref]
May 18 15:20:51  kernel: pci 0000:0d:00.0: BAR 0: assigned [mem 0xb1600000-0xb160ffff 64bit pref]
May 18 15:20:51  kernel: pci 0000:0d:00.0: BAR 2: assigned [mem 0xb1610000-0xb161ffff 64bit pref]
May 18 15:20:51  kernel: pci 0000:09:01.0: PCI bridge to [bus 0d]
May 18 15:20:51  kernel: pci 0000:09:01.0:   bridge window [mem 0xb0d00000-0xb0dfffff]
May 18 15:20:51  kernel: pci 0000:09:01.0:   bridge window [mem 0xb1600000-0xb16fffff 64bit pref]
May 18 15:20:51  kernel: pci 0000:0e:00.0: BAR 0: assigned [mem 0xb0e00000-0xb0e00fff 64bit]
May 18 15:20:51  kernel: pci 0000:09:02.0: PCI bridge to [bus 0e]
May 18 15:20:51  kernel: pci 0000:09:02.0:   bridge window [mem 0xb0e00000-0xb0efffff]
May 18 15:20:51  kernel: pci 0000:09:02.0:   bridge window [mem 0xb1700000-0xb17fffff 64bit pref]
May 18 15:20:51  kernel: pci 0000:09:04.0: PCI bridge to [bus 0f]
May 18 15:20:51  kernel: pci 0000:09:04.0:   bridge window [mem 0xb0f00000-0xb11fffff]
May 18 15:20:51  kernel: pci 0000:09:04.0:   bridge window [mem 0xb1800000-0xb1afffff 64bit pref]
May 18 15:20:51  kernel: pci 0000:09:05.0: PCI bridge to [bus 10]
May 18 15:20:51  kernel: pci 0000:09:05.0:   bridge window [mem 0xb1200000-0xb14fffff]
May 18 15:20:51  kernel: pci 0000:09:05.0:   bridge window [mem 0xb1b00000-0xb1dfffff 64bit pref]
May 18 15:20:51  kernel: pci 0000:08:00.0: PCI bridge to [bus 09-10]
May 18 15:20:51  kernel: pci 0000:08:00.0:   bridge window [mem 0xb0c00000-0xb14fffff]
May 18 15:20:51  kernel: pci 0000:08:00.0:   bridge window [mem 0xb1500000-0xb1dfffff 64bit pref]
May 18 15:20:51  kernel: pcieport 0000:06:03.0: PCI bridge to [bus 08-38]
May 18 15:20:51  kernel: pcieport 0000:06:03.0:   bridge window [mem 0xb0c00000-0xb4dfffff]
May 18 15:20:51  kernel: pcieport 0000:06:03.0:   bridge window [mem 0xbd000000-0xbd4fffff 64bit pref]
May 18 15:20:51  kernel: PCI: No. 2 try to assign unassigned res
May 18 15:20:51  kernel: pcieport 0000:06:05.0: resource 13 [io  0x4000-0x4fff] released
May 18 15:20:51  kernel: pcieport 0000:06:05.0: PCI bridge to [bus 3a-6a]
May 18 15:20:51  kernel: pcieport 0000:05:00.0: resource 13 [io  0x3000-0x4fff] released
May 18 15:20:51  kernel: pcieport 0000:05:00.0: PCI bridge to [bus 06-6b]
May 18 15:20:51  kernel: pcieport 0000:06:03.0: bridge window [io  0x1000-0x5fff] to [bus 08-38] add_size 1000
May 18 15:20:51  kernel: pcieport 0000:06:03.0: res[13]=[io  0x1000-0x5fff] res_to_dev_res add_size 1000 min_align 1000
May 18 15:20:51  kernel: pcieport 0000:06:03.0: res[13]=[io  0x1000-0x6fff] res_to_dev_res add_size 1000 min_align 1000
May 18 15:20:51  kernel: pcieport 0000:06:03.0: BAR 13: no space for [io  size 0x6000]
May 18 15:20:51  kernel: pcieport 0000:06:03.0: BAR 13: failed to assign [io  size 0x6000]
May 18 15:20:51  kernel: pcieport 0000:06:03.0: BAR 13: no space for [io  size 0x5000]
May 18 15:20:51  kernel: pcieport 0000:06:03.0: BAR 13: failed to assign [io  size 0x5000]
May 18 15:20:51  kernel: pci 0000:08:00.0: BAR 13: no space for [io  size 0x5000]
May 18 15:20:51  kernel: pci 0000:08:00.0: BAR 13: failed to assign [io  size 0x5000]
May 18 15:20:51  kernel: pci 0000:09:00.0: BAR 13: no space for [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:09:00.0: BAR 13: failed to assign [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:09:01.0: BAR 13: no space for [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:09:01.0: BAR 13: failed to assign [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:09:02.0: BAR 13: no space for [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:09:02.0: BAR 13: failed to assign [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:09:04.0: BAR 13: no space for [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:09:04.0: BAR 13: failed to assign [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:09:05.0: BAR 13: no space for [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:09:05.0: BAR 13: failed to assign [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:0a:00.0: BAR 13: no space for [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:0a:00.0: BAR 13: failed to assign [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:0b:03.0: BAR 13: no space for [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:0b:03.0: BAR 13: failed to assign [io  size 0x1000]
May 18 15:20:51  kernel: pci 0000:0b:03.0: PCI bridge to [bus 0c]
May 18 15:20:51  kernel: pci 0000:0b:03.0:   bridge window [mem 0xb0c00000-0xb0cfffff]
May 18 15:20:51  kernel: pci 0000:0b:03.0:   bridge window [mem 0xb1500000-0xb15fffff 64bit pref]
May 18 15:20:51  kernel: pci 0000:0a:00.0: PCI bridge to [bus 0b-0c]
May 18 15:20:51  kernel: pci 0000:0a:00.0:   bridge window [mem 0xb0c00000-0xb0cfffff]
May 18 15:20:51  kernel: pci 0000:0a:00.0:   bridge window [mem 0xb1500000-0xb15fffff 64bit pref]
May 18 15:20:51  kernel: pci 0000:09:00.0: PCI bridge to [bus 0a-0c]
May 18 15:20:51  kernel: pci 0000:09:00.0:   bridge window [mem 0xb0c00000-0xb0cfffff]
May 18 15:20:51  kernel: pci 0000:09:00.0:   bridge window [mem 0xb1500000-0xb15fffff 64bit pref]
May 18 15:20:51  kernel: pci 0000:09:01.0: PCI bridge to [bus 0d]
May 18 15:20:51  kernel: pci 0000:09:01.0:   bridge window [mem 0xb0d00000-0xb0dfffff]
May 18 15:20:51  kernel: pci 0000:09:01.0:   bridge window [mem 0xb1600000-0xb16fffff 64bit pref]
May 18 15:20:51  kernel: pci 0000:09:02.0: PCI bridge to [bus 0e]
May 18 15:20:51  kernel: pci 0000:09:02.0:   bridge window [mem 0xb0e00000-0xb0efffff]
May 18 15:20:51  kernel: pci 0000:09:02.0:   bridge window [mem 0xb1700000-0xb17fffff 64bit pref]
May 18 15:20:51  kernel: pci 0000:09:04.0: PCI bridge to [bus 0f]
May 18 15:20:51  kernel: pci 0000:09:04.0:   bridge window [mem 0xb0f00000-0xb11fffff]
May 18 15:20:51  kernel: pci 0000:09:04.0:   bridge window [mem 0xb1800000-0xb1afffff 64bit pref]
May 18 15:20:51  kernel: pci 0000:09:05.0: PCI bridge to [bus 10]
May 18 15:20:51  kernel: pci 0000:09:05.0:   bridge window [mem 0xb1200000-0xb14fffff]
May 18 15:20:51  kernel: pci 0000:09:05.0:   bridge window [mem 0xb1b00000-0xb1dfffff 64bit pref]
May 18 15:20:51  kernel: pci 0000:08:00.0: PCI bridge to [bus 09-10]
May 18 15:20:51  kernel: pci 0000:08:00.0:   bridge window [mem 0xb0c00000-0xb14fffff]
May 18 15:20:51  kernel: pci 0000:08:00.0:   bridge window [mem 0xb1500000-0xb1dfffff 64bit pref]
May 18 15:20:51  kernel: pcieport 0000:06:03.0: PCI bridge to [bus 08-38]
May 18 15:20:51  kernel: pcieport 0000:06:03.0:   bridge window [mem 0xb0c00000-0xb4dfffff]
May 18 15:20:51  kernel: pcieport 0000:06:03.0:   bridge window [mem 0xbd000000-0xbd4fffff 64bit pref]
May 18 15:20:51  kernel: pcieport 0000:08:00.0: enabling device (0000 -> 0002)
May 18 15:20:51  kernel: pcieport 0000:09:00.0: enabling device (0000 -> 0002)
May 18 15:20:51  kernel: pcieport 0000:09:01.0: enabling device (0000 -> 0002)
May 18 15:20:51  kernel: pcieport 0000:09:02.0: enabling device (0000 -> 0002)
May 18 15:20:51  kernel: pcieport 0000:09:04.0: enabling device (0000 -> 0002)
May 18 15:20:51  kernel: pciehp 0000:09:04.0:pcie24: Slot #4 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl- LLActRep+
May 18 15:20:51  kernel: pciehp 0000:09:04.0:pcie24: service driver pciehp loaded
May 18 15:20:51  kernel: pcieport 0000:09:05.0: enabling device (0000 -> 0002)
May 18 15:20:51  kernel: pciehp 0000:09:05.0:pcie24: Slot #5 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl- LLActRep+
May 18 15:20:51  kernel: pciehp 0000:09:05.0:pcie24: service driver pciehp loaded
May 18 15:20:51  kernel: pcieport 0000:0a:00.0: enabling device (0000 -> 0002)
May 18 15:20:51  kernel: pcieport 0000:0b:03.0: enabling device (0000 -> 0002)
May 18 15:20:51  kernel: pci 0000:0c:00.0: enabling device (0000 -> 0002)
May 18 15:20:51  kernel: ohci-pci 0000:0c:00.0: OHCI PCI host controller
May 18 15:20:51  kernel: ohci-pci 0000:0c:00.0: new USB bus registered, assigned bus number 1
May 18 15:20:51  kernel: ohci-pci 0000:0c:00.0: irq 18, io mem 0xb0c00000
May 18 15:20:51  libvirtd[1479]: Device 0000:08:00.0 not found: could not access /sys/bus/pci/devices/0000:08:00.0/config: No such file or directory
May 18 15:20:51  libvirtd[1479]: Device 0000:09:00.0 not found: could not access /sys/bus/pci/devices/0000:09:00.0/config: No such file or directory
May 18 15:20:51  libvirtd[1479]: Device 0000:09:02.0 not found: could not access /sys/bus/pci/devices/0000:09:02.0/config: No such file or directory
May 18 15:20:51  libvirtd[1479]: Device 0000:09:04.0 not found: could not access /sys/bus/pci/devices/0000:09:04.0/config: No such file or directory
May 18 15:20:51  libvirtd[1479]: Device 0000:09:01.0 not found: could not access /sys/bus/pci/devices/0000:09:01.0/config: No such file or directory
May 18 15:20:51  libvirtd[1479]: Device 0000:09:05.0 not found: could not access /sys/bus/pci/devices/0000:09:05.0/config: No such file or directory
May 18 15:20:51  libvirtd[1479]: Device 0000:0a:00.0 not found: could not access /sys/bus/pci/devices/0000:0a:00.0/config: No such file or directory
May 18 15:20:51  libvirtd[1479]: Device 0000:0d:00.0 not found: could not access /sys/bus/pci/devices/0000:0d:00.0/config: No such file or directory
May 18 15:20:51  libvirtd[1479]: Device 0000:0b:03.0 not found: could not access /sys/bus/pci/devices/0000:0b:03.0/config: No such file or directory
May 18 15:20:51  libvirtd[1479]: Device 0000:0c:00.1 not found: could not access /sys/bus/pci/devices/0000:0c:00.1/config: No such file or directory
May 18 15:20:51  libvirtd[1479]: Device 0000:0c:00.0 not found: could not access /sys/bus/pci/devices/0000:0c:00.0/config: No such file or directory
May 18 15:20:51  libvirtd[1479]: Device 0000:0c:00.2 not found: could not access /sys/bus/pci/devices/0000:0c:00.2/config: No such file or directory
May 18 15:20:51  libvirtd[1479]: Device 0000:0e:00.0 not found: could not access /sys/bus/pci/devices/0000:0e:00.0/config: No such file or directory
May 18 15:20:51  kernel: usb usb1: New USB device found, idVendor=1d6b, idProduct=0001
May 18 15:20:51  kernel: usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
May 18 15:20:51  kernel: usb usb1: Product: OHCI PCI host controller
May 18 15:20:51  kernel: usb usb1: Manufacturer: Linux 4.4.9-300.fc23.x86_64 ohci_hcd
May 18 15:20:51  kernel: usb usb1: SerialNumber: 0000:0c:00.0
May 18 15:20:51  kernel: hub 1-0:1.0: USB hub found
May 18 15:20:51  kernel: hub 1-0:1.0: 2 ports detected
May 18 15:20:51  kernel: pci 0000:0c:00.1: enabling device (0000 -> 0002)
May 18 15:20:51  kernel: ohci-pci 0000:0c:00.1: OHCI PCI host controller
May 18 15:20:51  kernel: ohci-pci 0000:0c:00.1: new USB bus registered, assigned bus number 2
May 18 15:20:51  kernel: ohci-pci 0000:0c:00.1: irq 19, io mem 0xb0c01000
May 18 15:20:51  kernel: usb usb2: New USB device found, idVendor=1d6b, idProduct=0001
May 18 15:20:51  kernel: usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
May 18 15:20:51  kernel: usb usb2: Product: OHCI PCI host controller
May 18 15:20:51  kernel: usb usb2: Manufacturer: Linux 4.4.9-300.fc23.x86_64 ohci_hcd
May 18 15:20:51  kernel: usb usb2: SerialNumber: 0000:0c:00.1
May 18 15:20:51  kernel: hub 2-0:1.0: USB hub found
May 18 15:20:51  kernel: hub 2-0:1.0: 2 ports detected
May 18 15:20:51  kernel: pci 0000:0c:00.2: enabling device (0000 -> 0002)
May 18 15:20:51  kernel: pci 0000:0c:00.2: EHCI: unrecognized capability 00
May 18 15:20:51  kernel: ehci-pci 0000:0c:00.2: EHCI Host Controller
May 18 15:20:51  kernel: ehci-pci 0000:0c:00.2: new USB bus registered, assigned bus number 3
May 18 15:20:51  kernel: ehci-pci 0000:0c:00.2: irq 16, io mem 0xb0c02000
May 18 15:20:51  kernel: ehci-pci 0000:0c:00.2: USB 2.0 started, EHCI 1.00
May 18 15:20:51  kernel: usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
May 18 15:20:51  kernel: usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
May 18 15:20:51  kernel: usb usb3: Product: EHCI Host Controller
May 18 15:20:51  kernel: usb usb3: Manufacturer: Linux 4.4.9-300.fc23.x86_64 ehci_hcd
May 18 15:20:51  kernel: usb usb3: SerialNumber: 0000:0c:00.2
May 18 15:20:51  kernel: hub 3-0:1.0: USB hub found
May 18 15:20:51  kernel: hub 3-0:1.0: 4 ports detected
May 18 15:20:51  kernel: thunderbolt 0000:07:00.0: resetting error on 3:b.
May 18 15:20:51  kernel: thunderbolt 0000:07:00.0: resetting error on 3:b.
May 18 15:20:51  kernel: thunderbolt 0000:07:00.0: 3:b: hotplug: scanning
May 18 15:20:51  kernel: thunderbolt 0000:07:00.0: 3:b: hotplug: no switch found
May 18 15:20:51  kernel: thunderbolt 0000:07:00.0: 3:b: hotplug: scanning
May 18 15:20:51  kernel: thunderbolt 0000:07:00.0: 3:b: hotplug: no switch found
May 18 15:20:51  kernel: hub 1-0:1.0: USB hub found
May 18 15:20:51  kernel: hub 1-0:1.0: 2 ports detected
May 18 15:20:51  kernel: hub 2-0:1.0: USB hub found
May 18 15:20:51  kernel: hub 2-0:1.0: 2 ports detected
May 18 15:20:51  kernel: tg3 0000:0d:00.0: enabling device (0000 -> 0002)
May 18 15:20:51  NetworkManager[1449]: <warn>  (eth0): failed to find device 7 'eth0' with udev
May 18 15:20:51  kernel: tg3 0000:0d:00.0 eth0: Tigon3 [partno(BCM957761) rev 57785100] (PCI Express) MAC address ac:87:a3:27:d1:81
May 18 15:20:51  kernel: tg3 0000:0d:00.0 eth0: attached PHY is 57765 (10/100/1000Base-T Ethernet) (WireSpeed[1], EEE[1])
May 18 15:20:51  kernel: tg3 0000:0d:00.0 eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[0] TSOcap[1]
May 18 15:20:51  kernel: tg3 0000:0d:00.0 eth0: dma_rwctrl[00000001] dma_mask[64-bit]
May 18 15:20:51  kernel: firewire_ohci 0000:0e:00.0: enabling device (0000 -> 0002)
May 18 15:20:51  NetworkManager[1449]: <info>  (eth0): new Ethernet device (carrier: OFF, driver: 'tg3', ifindex: 7)
May 18 15:20:51  kernel: tg3 0000:0d:00.0 enp13s0: renamed from eth0
May 18 15:20:51  NetworkManager[1449]: <info>  (eth0): interface index 7 renamed iface from 'eth0' to 'enp13s0'
May 18 15:20:51  NetworkManager[1449]: <info>  (enp13s0): device state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
May 18 15:20:51  kernel: IPv6: ADDRCONF(NETDEV_UP): enp13s0: link is not ready
May 18 15:20:51  kernel: firewire_ohci 0000:0e:00.0: added OHCI v1.10 device as card 2, 8 IR + 8 IT contexts, quirks 0x0, physUB
May 18 15:20:51  kernel: usb 3-1: new high-speed USB device number 2 using ehci-pci
May 18 15:20:51  kernel: usb 3-1: New USB device found, idVendor=05ac, idProduct=9127
May 18 15:20:51  kernel: usb 3-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
May 18 15:20:52  kernel: hub 3-1:1.0: USB hub found
May 18 15:20:52  kernel: hub 3-1:1.0: 7 ports detected
May 18 15:20:52  kernel: IPv6: ADDRCONF(NETDEV_UP): enp13s0: link is not ready
May 18 15:20:52  NetworkManager[1449]: <info>  ifcfg-rh: add connection in-memory (0ccf405b-6718-4ab0-9217-63bbf6e705c3,"Wired connection 1")
May 18 15:20:52  NetworkManager[1449]: <info>  (enp13s0): created default wired connection 'Wired connection 1'
May 18 15:20:52  kernel: usb 3-1.5: new high-speed USB device number 3 using ehci-pci
May 18 15:20:52  kernel: usb 3-1.5: New USB device found, idVendor=05ac, idProduct=1112
May 18 15:20:52  kernel: usb 3-1.5: New USB device strings: Mfr=1, Product=2, SerialNumber=3
May 18 15:20:52  kernel: usb 3-1.5: Product: FaceTime HD Camera (Display)
May 18 15:20:52  kernel: usb 3-1.5: Manufacturer: Apple Inc.
May 18 15:20:52  kernel: usb 3-1.5: SerialNumber: CC2EBJ06LUDJ9FLP
May 18 15:20:52  kernel: firewire_core 0000:0e:00.0: created device fw0: GUID 000a270200636b7f, S800
May 18 15:20:52  kernel: uvcvideo: Found UVC 1.00 device FaceTime HD Camera (Display) (05ac:1112)
May 18 15:20:52  kernel: input: FaceTime HD Camera (Display) as /devices/pci0000:00/0000:00:1c.4/0000:05:00.0/0000:06:03.0/0000:08:00.0/0000:09:00.0/0000:0a:00.0/0000:0b:03.0/0000:0c:00.2/usb3/3-1/3-1.5/3-1.5:1.0/input/input19
May 18 15:20:52  mtp-probe[3247]: checking bus 3, device 3: "/sys/devices/pci0000:00/0000:00:1c.4/0000:05:00.0/0000:06:03.0/0000:08:00.0/0000:09:00.0/0000:0a:00.0/0000:0b:03.0/0000:0c:00.2/usb3/3-1/3-1.5"
May 18 15:20:52  mtp-probe[3247]: bus: 3, device: 3 was not an MTP device
May 18 15:20:52  /usr/libexec/gdm-x-session[1571]: (II) config/udev: Adding input device FaceTime HD Camera (Display) (/dev/input/event5)
May 18 15:20:52  /usr/libexec/gdm-x-session[1571]: (**) FaceTime HD Camera (Display): Applying InputClass "evdev keyboard catchall"
May 18 15:20:52  /usr/libexec/gdm-x-session[1571]: (**) FaceTime HD Camera (Display): Applying InputClass "libinput keyboard catchall"
May 18 15:20:52  /usr/libexec/gdm-x-session[1571]: (**) FaceTime HD Camera (Display): Applying InputClass "system-keyboard"
May 18 15:20:52  /usr/libexec/gdm-x-session[1571]: (II) systemd-logind: got fd for /dev/input/event5 13:69 fd 33 paused 0
May 18 15:20:52  /usr/libexec/gdm-x-session[1571]: (II) Using input driver 'libinput' for 'FaceTime HD Camera (Display)'
May 18 15:20:52  /usr/libexec/gdm-x-session[1571]: (**) FaceTime HD Camera (Display): always reports core events
May 18 15:20:52  /usr/libexec/gdm-x-session[1571]: (**) Option "Device" "/dev/input/event5"
May 18 15:20:52  /usr/libexec/gdm-x-session[1571]: (**) Option "_source" "server/udev"
May 18 15:20:52  /usr/libexec/gdm-x-session[1571]: (II) input device 'FaceTime HD Camera (Display)', /dev/input/event5 is tagged by udev as: Keyboard
May 18 15:20:52  /usr/libexec/gdm-x-session[1571]: (II) input device 'FaceTime HD Camera (Display)', /dev/input/event5 is a keyboard
May 18 15:20:52  /usr/libexec/gdm-x-session[1571]: (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:1c.4/0000:05:00.0/0000:06:03.0/0000:08:00.0/0000:09:00.0/0000:0a:00.0/0000:0b:03.0/0000:0c:00.2/usb3/3-1/3-1.5/3-1.5:1.0/input/input19/event5"
May 18 15:20:52  /usr/libexec/gdm-x-session[1571]: (II) XINPUT: Adding extended input device "FaceTime HD Camera (Display)" (type: KEYBOARD, id 12)
May 18 15:20:52  /usr/libexec/gdm-x-session[1571]: (**) Option "xkb_layout" "us"
May 18 15:20:52  /usr/libexec/gdm-x-session[1571]: (II) input device 'FaceTime HD Camera (Display)', /dev/input/event5 is tagged by udev as: Keyboard
May 18 15:20:52  /usr/libexec/gdm-x-session[1571]: (II) input device 'FaceTime HD Camera (Display)', /dev/input/event5 is a keyboard
May 18 15:20:53  kernel: usb 3-1.7: new full-speed USB device number 4 using ehci-pci
May 18 15:20:53  kernel: usb 3-1.7: New USB device found, idVendor=05ac, idProduct=9227
May 18 15:20:53  kernel: usb 3-1.7: New USB device strings: Mfr=1, Product=2, SerialNumber=3
May 18 15:20:53  kernel: usb 3-1.7: Product: Apple Thunderbolt Display
May 18 15:20:53  kernel: usb 3-1.7: Manufacturer: Apple Inc.
May 18 15:20:53  kernel: usb 3-1.7: SerialNumber: 1902105B
May 18 15:20:53  kernel: hid-generic 0003:05AC:9227.0009: hiddev0,hidraw0: USB HID v1.11 Device [Apple Inc. Apple Thunderbolt Display] on usb-0000:0c:00.2-1.7/input0
May 18 15:20:53  mtp-probe[3256]: checking bus 3, device 4: "/sys/devices/pci0000:00/0000:00:1c.4/0000:05:00.0/0000:06:03.0/0000:08:00.0/0000:09:00.0/0000:0a:00.0/0000:0b:03.0/0000:0c:00.2/usb3/3-1/3-1.7"
May 18 15:20:53  mtp-probe[3256]: bus: 3, device: 4 was not an MTP device
May 18 15:20:53  ModemManager[1212]: <info>  Couldn't find support for device at '/sys/devices/pci0000:00/0000:00:1c.4/0000:05:00.0/0000:06:03.0/0000:08:00.0/0000:09:01.0/0000:0d:00.0': not supported by any plugin
May 18 15:20:54  kernel: usb 3-1.4: new full-speed USB device number 5 using ehci-pci
May 18 15:20:54  kernel: usb 3-1.4: New USB device found, idVendor=05ac, idProduct=1107
May 18 15:20:54  kernel: usb 3-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
May 18 15:20:54  kernel: usb 3-1.4: Product: Display Audio
May 18 15:20:54  kernel: usb 3-1.4: Manufacturer: Apple Inc.
May 18 15:20:54  kernel: usb 3-1.4: SerialNumber: 1902105B
May 18 15:20:54  kernel: usb 3-1.4: 1:1: cannot get freq at ep 0x4
May 18 15:20:54  kernel: usb 3-1.4: 1:2: cannot get freq at ep 0x4
May 18 15:20:54  kernel: usb 3-1.4: 2:1: cannot get freq at ep 0x84
May 18 15:20:54  kernel: usb 3-1.4: Warning! Unlikely big volume range (=16384), cval->res is probably wrong.
May 18 15:20:54  kernel: usb 3-1.4: [2] FU [PCM Playback Volume] ch = 2, val = -16384/0/1
May 18 15:20:54  kernel: usb 3-1.4: Warning! Unlikely big volume range (=15872), cval->res is probably wrong.
May 18 15:20:54  kernel: usb 3-1.4: [5] FU [Mic Capture Volume] ch = 1, val = -11264/4608/1
May 18 15:20:54  kernel: input: Apple Inc. Display Audio as /devices/pci0000:00/0000:00:1c.4/0000:05:00.0/0000:06:03.0/0000:08:00.0/0000:09:00.0/0000:0a:00.0/0000:0b:03.0/0000:0c:00.2/usb3/3-1/3-1.4/3-1.4:1.3/0003:05AC:1107.000A/input/input20
May 18 15:20:54  kernel: hid-generic 0003:05AC:1107.000A: input,hidraw3: USB HID v1.11 Device [Apple Inc. Display Audio] on usb-0000:0c:00.2-1.4/input3
May 18 15:20:54  mtp-probe[3263]: checking bus 3, device 5: "/sys/devices/pci0000:00/0000:00:1c.4/0000:05:00.0/0000:06:03.0/0000:08:00.0/0000:09:00.0/0000:0a:00.0/0000:0b:03.0/0000:0c:00.2/usb3/3-1/3-1.4"
May 18 15:20:54  mtp-probe[3263]: bus: 3, device: 5 was not an MTP device
May 18 15:20:54  kernel: usb 3-1.4: 2:1: cannot get freq at ep 0x84
May 18 15:20:54  kernel: usb 3-1.4: 2:1: cannot get freq at ep 0x84
May 18 15:20:54  kernel: usb 3-1.4: 1:1: cannot get freq at ep 0x4
May 18 15:20:54  kernel: usb 3-1.4: 1:1: cannot get freq at ep 0x4
May 18 15:20:54  kernel: usb 3-1.4: 2:1: cannot get freq at ep 0x84
May 18 15:20:54  kernel: usb 3-1.4: 2:1: cannot get freq at ep 0x84
May 18 15:20:54  /usr/libexec/gdm-x-session[1571]: (II) config/udev: Adding input device Apple Inc. Display Audio (/dev/input/event7)
May 18 15:20:54  /usr/libexec/gdm-x-session[1571]: (II) No input driver specified, ignoring this device.
May 18 15:20:54  /usr/libexec/gdm-x-session[1571]: (II) This device may have been added with another device file.
May 18 15:20:54  kernel: usb 3-1.4: 1:1: cannot get freq at ep 0x4
May 18 15:20:54  kernel: usb 3-1.4: 1:1: cannot get freq at ep 0x4
May 18 15:20:54  kernel: usb 3-1.4: 2:1: cannot get freq at ep 0x84
May 18 15:20:54  kernel: usb 3-1.4: 2:1: cannot get freq at ep 0x84
May 18 15:20:54  kernel: usb 3-1.4: 1:1: cannot get freq at ep 0x4
May 18 15:20:54  kernel: usb 3-1.4: 1:1: cannot get freq at ep 0x4
May 18 15:20:54  rtkit-daemon[1231]: Supervising 4 threads of 1 processes of 1 users.
May 18 15:20:54  rtkit-daemon[1231]: Successfully made thread 3275 of process 1899 (/usr/bin/pulseaudio) owned by '70960' RT at priority 5.
May 18 15:20:54  rtkit-daemon[1231]: Supervising 5 threads of 1 processes of 1 users.
May 18 15:20:54  kernel: usb 3-1.4: 2:1: cannot get freq at ep 0x84
May 18 15:20:54  kernel: usb 3-1.4: 2:1: cannot get freq at ep 0x84
May 18 15:20:54  rtkit-daemon[1231]: Supervising 5 threads of 1 processes of 1 users.
May 18 15:20:54  rtkit-daemon[1231]: Successfully made thread 3278 of process 1899 (/usr/bin/pulseaudio) owned by '70960' RT at priority 5.
May 18 15:20:54  rtkit-daemon[1231]: Supervising 6 threads of 1 processes of 1 users.

Kernel: 4.4.9-300.fc23.x86_64

/proc/cmdline: BOOT_IMAGE=/vmlinuz-4.4.9-300.fc23.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/root rd.luks.uuid=luks-6395ab7e-afbf-42d9-8966-e0c0e7af36fa rd.lvm.lv=fedora/swap rhgb quiet video.use_native_backlight=1 acpi_osi=Darwin



Harwdware: MacBookPro11,1
Comment 2 Laura Abbott 2016-09-23 15:39:56 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:51:47 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.
Comment 4 Rafael Ávila de Espíndola 2016-11-07 07:47:29 EST
Looks like this works now. The only remaining issue (running xfce is https://bugzilla.redhat.com/show_bug.cgi?id=1379067)

Note You need to log in before you can comment on or make changes to this bug.